<?php
/**
 * @package Genesis
 * @copyright Copyright 2012 - 2015 Sammycorp
 * @author Sammycorp
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 */

$title =  TEXT_INFO_FOOTER;
$title_link = false;

$information_footer = array();

if (DEFINE_SHIPPINGINFO_STATUS <= 1) {
  $information_footer[] = '<a href="' . zen_href_link(FILENAME_SHIPPING) . '">' . BOX_INFORMATION_SHIPPING . '</a>';
}
if (DEFINE_PRIVACY_STATUS <= 1) {
  $information_footer[] = '<a href="' . zen_href_link(FILENAME_PRIVACY) . '">' . BOX_INFORMATION_PRIVACY . '</a>';
}
if (DEFINE_CONDITIONS_STATUS <= 1) {
  $information_footer[] = '<a href="' . zen_href_link(FILENAME_CONDITIONS) . '">' . BOX_INFORMATION_CONDITIONS . '</a>';
}
if (DEFINE_CONTACT_US_STATUS <= 1) {
  $information_footer[] = '<a href="' . zen_href_link(FILENAME_CONTACT_US) . '">' . BOX_INFORMATION_CONTACT . '</a>';
}

// Forum (phpBB) link:
if ( (isset($phpBB->phpBB['db_installed_config']) && $phpBB->phpBB['db_installed_config']) && (isset($phpBB->phpBB['files_installed']) && $phpBB->phpBB['files_installed'])  && (PHPBB_LINKS_ENABLED=='true')) {
  $information_footer[] = '<a href="' . zen_href_link($phpBB->phpBB['phpbb_url'] . FILENAME_BB_INDEX, '', 'NONSSL', false, '', true) . '" target="_blank">' . BOX_BBINDEX . '</a>';
// or: $phpBB->phpBB['phpbb_url'] . FILENAME_BB_INDEX
// or: str_replace(str_replace(DIR_WS_CATALOG, '', DIR_FS_CATALOG), '', DIR_WS_PHPBB)
}

if (DEFINE_SITE_MAP_STATUS <= 1) {
  $information_footer[] = '<a href="' . zen_href_link(FILENAME_SITE_MAP) . '">' . BOX_INFORMATION_SITE_MAP . '</a>';
}

require($template->get_template_dir('tpl_information.php',DIR_WS_TEMPLATE, $current_page_base,'footer'). '/tpl_information.php');